<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.1.0/build/pure-min.css" integrity="sha384-yHIFVG6ClnONEA5yB5DJXfW2/KC173DIQrYoZMEtBvGzmf0PKiGyNEqe9N6BNDBH" crossorigin="anonymous">
    <link rel="stylesheet" href="./../static/main.css">
    <title>Play Memory</title>
</head>
<body>
    <nav>
        <%- include("./partials/navbar", {isLoggedIn: true, isAdmin: (isAdmin ?? false)}); %>
    </nav>
    <main class="memory">
        <h1>Memory</h1>
        <div class="field" id="field">
            <% for (let i=0;i<numberTiles;i++) {%>
                <div id="<%= 'divTile'+i %>" class="tile">
                    <img src="./../static/backgroundtile.png" alt="backgroundtile">
                </div>
            <% } %>
        </div>
    </main>
    <footer>
        <%- include("./partials/footer"); %>
    </footer>
    <script src="../static/play.js"></script>
</body>
</html>